--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns true is scheme, host and port are '=='
full_name: HTTPClient::Site#==
is_singleton: false
name: ==
params: (rhs)
visibility: public
